{
  "_id": "cordova-plugin-chrome-apps-i18n@2.0.1",
  "_rev": "4-26a86cefba28ca735eec8d0fcbc19dbf",
  "name": "cordova-plugin-chrome-apps-i18n",
  "description": "This plugin allows apps to present localised content to users according to the language / locale settings on their device.",
  "dist-tags": {
    "latest": "2.0.1"
  },
  "versions": [
    "2.0.1"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>"
  ],
  "time": {
    "modified": "2015-04-30T02:47:46.991Z",
    "created": "2015-04-30T02:26:13.801Z",
    "2.0.1": "2015-04-30T02:26:13.801Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-i18n",
  "keywords": [
    "chrome",
    "i18n",
    "internationalization",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-i18n.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-i18n/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"2a5d4eb41ae18f1110b66226e2a50144\"",
  "_lastModified": "Sat, 26 May 2018 20:57:35 GMT",
  "version": "2.0.1",
  "cordova": {
    "id": "cordova-plugin-chrome-apps-i18n",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "author": "",
  "gitHead": "2ea8ff95948b675d3aecd4068f0da1bf04dbd1ba",
  "scripts": {},
  "_shasum": "d306d073d95d47653a6524c55d54b4225d8c8c87",
  "_from": ".",
  "_npmVersion": "2.1.18",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "d306d073d95d47653a6524c55d54b4225d8c8c87",
    "tarball": "https://registry.npmjs.org/cordova-plugin-chrome-apps-i18n/-/cordova-plugin-chrome-apps-i18n-2.0.1.tgz"
  },
  "directories": {}
}
